body {
    background-image: url('heijting_verbouw_bv_logo_watermerk.jpg');
    background-size: cover;       
    background-position: center;  
    background-repeat: no-repeat; 
    background-attachment: fixed; 
	
	margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
	justify-content: center;  
}

div {
    text-align: center;
    font-size: 21px;
    line-height: 45px;

	max-width: 90vw;    /* past zich aan mobiel aan */
    box-sizing: border-box;
}

img{max-width:90%;}

#mobiel{display:none;}

@media (max-width: 600px) {#mobiel{display:block;} #desktop{display:none;}}
